﻿#viewer {
	margin: 300px 6px 14px 6px;

	height:170px;
	width: 550px;
	overflow:hidden;
	border:2px solid #e5e5e5;
	float: left;
}

#viewerFrame {
	width:3800px;
	float: left;
	padding:0;
}

#viewer img {
	height: 160px;
	margin:5px 3px 5px 3px;
	display:inline;
	border:0;
}

#viewer a {
	display:block;
	float:left;
	background-image:none;
}

#btn1, #btn2 {
	margin-top: 370px;
	margin-right: 3px;
	margin-left: 4px;
	padding:0;
	width: 33px;
	float: left;
}
